<include file="public@header"/>
<style>
.comment_lists_table{
	border: 0;
	width: 100%;
}
.comment_lists_table td{
	border:0;
}
</style>
</head>
<body>
	<div class="wrap">
		<form method="post" class="js-ajax-form">
			<if condition="!empty($lists)">
			<table class="table table-hover table-bordered">
				<tbody>
					<foreach name="lists" item="vo">
						<tr>
							<td align="center">
								<table class="table table-hover table-bordered comment_lists_table">
									<tbody>
										<tr>

											<td width="70%">{$vo['content']}</td>

											<td width="30%">{$vo['user_nickname']}({$vo['uid']})</td>
										</tr>
										<tr>
											<td>{:lang('COMMENT_TIME')} : {:date('Y-m-d H:i:s',$vo['addtime'])}</td>
											<td>{:lang('NUMBER_OF_LIKES')}:{$vo['likes']}</td>
										</tr>
									</tbody>
								</table>
							</td>
							
						</tr>
					</foreach>
					
				</tbody>
			</table>

			<else />
				<table style="border: none;width: 100%;">
					<tbody>
						<tr>
							<td style="border: none;height: 50px;line-height: 50px;text-align: center;">{:lang('NO_COMMENT_DATA_AVAILABLE')}~</td>
						</tr>
					</tbody>
				</table>
			</if>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>